gooooooooooooOoOODOOD (OoDDOoOODOOODOOOODOOOODOOOODDD PDF File)
06/23/2025 05:00 PM - Bright Phattarapong

Status: New Start date: 06/23/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

00000 Mandays: 4.50 Reported By:

Reported Date:

Description

000000000 -0000D00Do00noC0-000000000000000000000000000000000000000 0000000DO0DO0DO0DO0DD so_header
00000000000 sFTe DOODODD (DDODDODOODOODOODOODOODOD)

1. Add Batch Job 00 Export D0000000000000 seTe 0000000 (0.5 Manday)
2. Add 0000000000000000000000 000 export 000000000000000 PDF (1.5 Manday)
3. AP 0000000000000000000000000D000 Format (1.5 Manday)

4. Test/Suppport (1 Manday)
5. Configure DDDDDDDDD/DDD batch job gooo Captain 00000000000 0000000000000 vateh job (0 Manday)

History

#1 - 06/23/2025 05:09 PM - Bright Phattarapong

- Subject changed from00000000000000000000000000000000 fo000D0D00000DOO00 DOOOOODOODOOOODOODOOODD
(000000000000000000000000 Power BIDDDODO000000000 SFTP)

#2 - 09/02/2025 09:33 AM - Bright Phattarapong
- Tracker changed from Feature to Support

- Description updated

-00000 Mandays changed from 3.00 to 4.50

#3 - 09/02/2025 09:35 AM - Bright Phattarapong

- Subject changed from000000000000000 000000000000000000000 @O00000O0D00000000000000000 PowerBIDDDODOOD0D0O0D0000 SFTP)to
goooopooooooOOOOOOOOOO (@ODDODOOOODODOODODODOOD0OD0O000 PDF File)
